<?php

include_once("../dbfuncs.php");

if(!name_allowed($_POST['userid'], 'datastream')){
	echo "Wrong Password";
	exit;
}

?><form method="post"><input type="text" id="userid" name="userid" /></form>